The problem did originally occur with 1.7.2.  Then we tried downgrading to
1.6.7 but the problem still occurred.  Unfortunately we can't include the
code since it is company sensitive and there is a lot of it (3000+
lines).  We will try to duplicate the problem with a smaller script but
this is going to take sometime.

-Jim

On Wed, 3 Jul 2002, Yukihiro Matsumoto wrote:

> Hi,
>
> In message "Segmentation Fault - Ruby Garbage Collection"
>     on 02/07/03, James Eric Birmingham <avenger / wpi.edu> writes:
>
> |We're running Ruby 1.6.7 with WEBrick (using 20 threads) on RedHat Linux
> |7.2.
> |(We started with Ruby 1.7.2, but when we hit this problem,
> |we tried downgrading to 1.6.7.)  Any help would be much appreciated!
>
> Do you mean you don't get the problem with 1.7.2?
> Could you provide the script you used if it's possible?
>
> 							matz.
>
>